<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package ComRepair
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}
?>

<div class="sidebar-wrap">
	<aside id="secondary" class="sidebar-content">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</aside><!-- #secondary -->
</div><!-- .sidebar-wrap -->
